<?php

define("NEW_COMMISSION_MODULE_DIR","./modules/newcommission");
define("NEW_COMMISSION_MODULE_DIR_ADMIN","../modules/newcommission");

$action = $_REQUEST['a'];
$isAdmin = stripos($_SERVER['SCRIPT_NAME'],"/admin/")===false?false:true;
include_once(NEW_COMMISSION_MODULE_DIR_ADMIN . '/newcommission.functions.php');

if($action == "report"){
	include_once(NEW_COMMISSION_MODULE_DIR_ADMIN . '/newcommission.report.php');
}
if($action == "functions"){
	include_once(NEW_COMMISSION_MODULE_DIR_ADMIN . '/newcommission.functions.php');
}
?>